> For the complete documentation index, see [llms.txt](https://docs.hackle.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.hackle.io/ab-test/about/ab-test-topic.md).

# A/B 테스트 주제가 고민된다면?

{% hint style="info" %}
아래 사이트들을 둘러보고, 효과적인 실험을 준비해보세요.
{% endhint %}

### 핵클 고객사 사례

핵클 A/B 테스트를 통해 프로덕트를 개선하고 있는 다양한 고객사의 사례를 확인해보세요.

<table data-view="cards"><thead><tr><th>사례</th><th data-hidden data-card-target data-type="content-ref">바로가기</th></tr></thead><tbody><tr><td><strong>A/B 테스트 초보자도 즉시 설계할 수 있는 실험 가이드</strong></td><td><a href="https://blog.hackle.io/post/ab-guide-for-newbies?utm_source=%08guide">https://blog.hackle.io/post/ab-guide-for-newbies?utm_source=%08guide</a></td></tr><tr><td><strong>큰일 내는 사람들, 팀스파르타가 데이터로 고속성장 하는 방법</strong><br>팀스파르타</td><td><a href="https://blog.hackle.io/post/teamsparta-interview?utm_source=guide">https://blog.hackle.io/post/teamsparta-interview?utm_source=guide</a></td></tr><tr><td><strong>게임사 맞춤형 A/B 테스트 시작하기</strong><br>게임듀오</td><td><a href="https://blog.hackle.io/post/abtest-for-gameindustry?utm_source=operation_guide">https://blog.hackle.io/post/abtest-for-gameindustry?utm_source=operation_guide</a></td></tr><tr><td><strong>국내 1위 프리랜서 마켓 플랫폼 크몽이 스타트업만큼 빠르게 성장할 수 있는 비결!</strong><br>크몽</td><td><a href="https://blog.hackle.io/post/kmong-client-interview?utm_source=guide">https://blog.hackle.io/post/kmong-client-interview?utm_source=guide</a></td></tr></tbody></table>

### AB 테스트 벤치마킹

<table data-view="cards"><thead><tr><th>사이트</th><th data-hidden data-card-target data-type="content-ref">바로가기</th></tr></thead><tbody><tr><td><p><strong>AB Test Cases</strong><br>실제 A/B 테스트 주제와 성공 지표를 확인합니다.</p><p>커머스, 광고, 여행, SaaS 등 다양한 산업의 실험 사례를 제공합니다.</p></td><td><a href="https://www.abtestcases.com/cases-ecommerce/">https://www.abtestcases.com/cases-ecommerce/</a></td></tr><tr><td><strong>GoodUI</strong><br>퍼널과 UI 유형별 실험 주제, 상세 내용, 수치를 벤치마킹합니다.</td><td><a href="https://goodui.org/tests/">https://goodui.org/tests/</a></td></tr><tr><td><strong>GuessTheTest</strong><br>지표와 UI별 실험을 살펴보고 성장 기회를 찾습니다.</td><td><a href="https://guessthetest.com/archived-tests/">https://guessthetest.com/archived-tests/</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.hackle.io/ab-test/about/ab-test-topic.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
